Bug 352551 - yum-updatesd / puplet doesn't work
yum-updatesd / puplet doesn't work
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
: ZStream
Depends On: 351051
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 11:48 EDT by RHEL Product and Program Management
Modified: 2013-01-09 23:28 EST (History)
9 users (show)

See Also:
Fixed In Version: RHBA-2007-0985
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-10-25 11:48:38 EDT
This bug has been copied from bug #351051 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Daniel Walsh 2007-10-25 13:39:45 EDT
Fixed in selinux-policy-2_4_6-106_el5_1_2
Comment 3 Benjamin Kahn 2007-10-25 13:41:50 EDT
This is needed by Global Desktop to make package updating work correctly.
Setting urgent/urgent.
Comment 6 Daniel Walsh 2007-10-29 23:35:53 EDT
Nope, not that I have tried.
Comment 8 errata-xmlrpc 2007-11-07 11:55:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0985.html

Note You need to log in before you can comment on or make changes to this bug.